.page--voice {
  text-align: center;
}
.page--voice .section-tit {
  letter-spacing: 0.05em !important;
}
.page--voice .block--movie iframe {
  width: auto !important;
  height: auto !important;
}
.page--voice .block--tit {
  margin-bottom: 0.8em;
  font-size: 1.5em;
  font-weight: bold;
}
.page--voice .en-name {
  margin-top: 0.8em;
  font-size: 1.5em;
  font-weight: bold;
}
.page--voice .name {
  font-size: 1.2em;
}
.page--voice .txt--sub {
  margin-top: 1em;
}
.page--voice .txt--middle {
  font-size: 1.3em;
  font-weight: bold;
}
.page--voice .txt--middle .large {
  font-size: 1.6em;
  color: #66ffed;
}
.page--voice .block--link {
  margin-top: 2.5em;
  padding: 2em;
  background-color: #0a1135;
  color: #fff;
  letter-spacing: 0.05em;
  position: relative;
  overflow: hidden;
}
.page--voice .block--link::before, .page--voice .block--link::after {
  content: "";
  position: absolute;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  width: 30%;
  height: 100%;
  opacity: 0.6;
}
.page--voice .block--link::before {
  left: 0;
  background-image: url("/static/produce101audition/assets_XN5fFHiC/img/cmn/bg__left_YJobxte1.webp");
  background-position: right;
}
.page--voice .block--link::after {
  right: 0;
  background-image: url("/static/produce101audition/assets_XN5fFHiC/img/cmn/bg__right_YJobxte1.webp");
  background-position: left;
}
.page--voice .block--link .link-inner {
  position: relative;
  z-index: 2;
}
.page--voice .block--premium {
  margin: 1em 0 2em;
  padding: 1em;
  background-color: #ff0576;
}
.page--voice .block--premium ul {
  margin-top: 0.5em;
}
.page--voice .block--premium ul li {
  font-weight: bold;
}
.page--voice .block--premium ul li b {
  color: #66ffed;
}
.page--voice .block--premium ul li::before {
  content: "\f00c";
  padding-right: 0.5em;
  font-family: FontAwesome;
  font-weight: bold;
  color: #66ffed;
}
.page--voice .btn--lemino {
  display: block;
  margin: auto;
  width: min(60%, 300px);
  font-weight: bold;
  border-radius: 5em;
}

@media screen and (min-width: 961px) {
  .page--voice {
    padding-top: 4vw;
  }
  .page--voice .section-tit {
    padding-top: 0;
  }
}
@media screen and (max-width: 960px) {
  .page--voice .section-tit {
    font-size: 1.6em !important;
  }
  .page--voice .block--link {
    padding: 1.5em;
  }
  .page--voice .btn--lemino {
    width: min(100%, 300px);
  }
}